[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Pan-users] Pan needs some serious fixing

From: Rob
Subject: Re: [Pan-users] Pan needs some serious fixing
Date: Wed, 17 Jul 2002 16:23:09 -0400

On Wednesday 17 July 2002 14:51, John LeMay wrote:
> A quick word about the Mandrake downloads on the pan page. The "user
> submitted versions" for 8.0 and 8.2 are submitted by me. I am not the
> maintainer of pan for Mandrake, so these are not "official" packages.
> However, if you install the required libs these should work fine. I use
> them, and I haven't gotten any complaints about a broken one yet.

Actually, the reason I emailed you was that the non-cooker 8.2 RPM's I 
found out there for gnome2 (from have a libgtk+2 that 
doesn't export a "gtk2" resource which is required by pan 0.12 (your 
package and others.)  

I was wondering whose GTK2 packages you used, or if you built GTK2 and 
associated libs from a spec file, or just left a Mandrake-unfriendly 
Requires line in the Pan spec file.

For those who don't mind hitting the "force" button, doing

urpmi.addmedia gnome2 \ with

followed by

rpminst pan-0.12.1-1.i686.rpm

and hitting the "Force" button when it complains about gtk2 works fine and 
produces a usable and very pretty pan 0.12, or at least it did here.  It 
just messes up your RPM database a little ;)


reply via email to

[Prev in Thread] Current Thread [Next in Thread]